﻿
ul.resp-tabs-list {
   /* margin-left:-30px !important;*/
    padding: 0px;
	width:30%;
}

.resp-tabs-list li {
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    padding: 5px 5px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
	border:1px solid #DDDDDD;
	background-color: #EFEFEF;
	
}

.resp-tabs-container {
    padding: 0px;
    background-color: #FFF;
    clear: left;
	width:70%;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
	padding: 20px 10px 20px 15px;
	font-size:12px;
}

.resp-tab-active {
    border: 1px solid #DDDDDD;
    border-bottom: none;
    margin-bottom: -1px !important;
    padding: 12px 14px 14px 14px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #FFF !important;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid #c1c1c1;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 20%;
	padding-top:20px !important;
	padding-bottom:20px !important;
	border-right: 1px solid #DDDDDD;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 10px 10px !important;
    margin-left: 20px !important;
	margin-top:3px !important;
    cursor: pointer;
    float: none;
	border-right:none;
	font-size:14px;
	color:#000;
	
}
.resp-vtabs .resp-tabs-list li:last-child{
	background:#EFEFEF !important;border:1px solid #DDDDDD; cursor:auto;
	  
}
.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    float: left;
    width: 60%;
    border-radius: 4px;
    clear: none;
	
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    
}
.sel_css{
width:85px;
border:1px solid #7F9BD9;
	
}
.sel_css_yes{
width:60px;
border:1px solid #7F9BD9;
	
}
.bortab_bottom{
	padding-bottom:10px !important;
	border-bottom:1px dashed #C3C3C3 !important;
}
.tablecss{
	width:100%;
	padding:0px;
	margin:0px;
	font-size:11px;
}
.tablecss th{
	background:#EFEFEF;padding:8px !important;color:#000; font-size:14px;
	text-align:right;
}
.tablecss td{
	padding:8px;
}
.tablecss .selectOption_value{
	border:1px solid #7F9BD9 !important;padding:1px;min-width:100px;
}
.tablecss .selectplus_value{
	border:1px solid #7F9BD9 !important;padding:1px;min-width:40px;
}
.tablecss .optionquantity{
	border:1px solid #7F9BD9 !important;width:60px !important;height:22px;
}
.optionprice{
	border:1px solid #7F9BD9 !important;width:80px !important;height:22px;
}
.optionvalue{
	border:1px solid #7F9BD9 !important;width:200px !important;height:22px;
}
.msgop{
border:2px solid #333;padding:2px 10px;;font-weight:bold;	margin:3px 20px !important;
}
.tablecss .date{
	border:1px solid #7F9BD9 !important;width:100px !important;height:22px;
}
.tabatt{
	color:#000 !important;
	font-size:12px !important;
}
.tabatt h2{font-weight:bold !important;}

.border_DD_left {
    border-left: 1px solid #DDDDDD;
}
.border_DD_top {
    border-top: 1px solid #DDDDDD;
}
.boder_astt {
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
}
.butatt {
    background: #003A88;
    border-radius: 10px;
    color: #FFF;
    padding: 3px 10px;
    border: none;
    float: right;
    cursor: pointer;
    font-size: 12px;
}